VMware vCenter Multi-Hypervisor Manager compatibility with vCenter Server 6.0
search cancel

VMware vCenter Multi-Hypervisor Manager compatibility with vCenter Server 6.0

book

Article ID: 342298

calendar_today

Updated On:

Products

VMware Aria Suite VMware vCenter Server

Issue/Introduction

The VMware vCenter Multi-Hypervisor Manager has been replaced by the vCenter Host Gateway starting with vSphere 6.0.

Environment

VMware vCenter Server 6.0.x
VMware vCenter Multi-Hypervisor Manager 1.x
VMware vCenter Multi-Hypervisor Manager

Resolution

For more information on deploying and managing the vCenter Host Gateway, see the Managing Third-Party Hypervisors by Using vCenter Host Gateway section in the vCenter Server and Host Management guide.


Additional Information

Compatibilidade do VMware vCenter Multi-Hypervisor Manager com o vCenter Server 6.0
Compatibilidad de VMware vCenter Multi-Hypervisor Manager con vCenter Server 6.0